# MangaRelationRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**targetManga** | [**UUID**](UUID.md) |  |  [optional]
**relation** | [**RelationEnum**](#RelationEnum) |  |  [optional]

<a name="RelationEnum"></a>
## Enum: RelationEnum
Name | Value
---- | -----
MONOCHROME | &quot;monochrome&quot;
MAIN_STORY | &quot;main_story&quot;
ADAPTED_FROM | &quot;adapted_from&quot;
BASED_ON | &quot;based_on&quot;
PREQUEL | &quot;prequel&quot;
SIDE_STORY | &quot;side_story&quot;
DOUJINSHI | &quot;doujinshi&quot;
SAME_FRANCHISE | &quot;same_franchise&quot;
SHARED_UNIVERSE | &quot;shared_universe&quot;
SEQUEL | &quot;sequel&quot;
SPIN_OFF | &quot;spin_off&quot;
ALTERNATE_STORY | &quot;alternate_story&quot;
ALTERNATE_VERSION | &quot;alternate_version&quot;
PRESERIALIZATION | &quot;preserialization&quot;
COLORED | &quot;colored&quot;
SERIALIZATION | &quot;serialization&quot;
